[submodule "SOFTWARE/Lib/pico-onewire"]
	path = SOFTWARE/Lib/pico-onewire
	url = https://github.com/adamboardman/pico-onewire.git
[submodule "SOFTWARE-FreeRTOS/FreeRTOS-Kernel"]
	path = SOFTWARE-FreeRTOS/FreeRTOS-Kernel
	url = https://github.com/FreeRTOS/FreeRTOS-Kernel.git
[submodule "SERVER/libconf"]
	path = SERVER/libconf
	url = https://git.aixiao.me/aixiao/libconf.git
